{% extends 'base.html.twig' %}

{% block title %}Naruto Citations{% endblock %}

{% block body %}

<div class="container">

{% for citation in citations %}
    <div class="row p-4">
        <div class="col-12">
            <div class="card card-row shadow mb-4 rounded" data-aos="fade-right">
                <div class="row gx-0">
                    <a href="" class="col-12 col-md-6 bg-cover card-img-start aos-init aos-animate">
                        <img src="{{ asset('build/images/naruto.jpg') }}"  width="450px" height="250px">
                    </a>
                    <div class="col-12 col-md-6 mt-2">
                        <a href="" class="card-body text-decoration-none"> <h3>{{citation.personnages.fullName}}</h3> </a>
                        <p class="mb-0 text-muted">{{citation.description}}</p>
                    </div>

                </div>
            </div>
        </div>
    </div>
{% endfor %}

<div class="navigation">
    {{ knp_pagination_render(citations) }}
</div>
         
</div>

{% endblock %}
